felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stuart McCulloch <mccu...@gmail.com>
Subject Re: maven-bundle-plugin respin to fix manifest writing bug
Date Mon, 23 Jun 2014 12:30:53 GMT
On 23 Jun 2014, at 13:28, Jean-Baptiste Onofré <jb@nanthrax.net> wrote:

> Hi Stuart,
> 
> No problem, but I don't see why to cancel the 2.5.0 release. When we cancel, it's especially
to remove the tag, and redo the release with the same version number.

Do you really want a plugin version out there that doesn’t work for the basic case?  This
would be a really bad experience for users who didn’t know that 2.5.0 was a bad release.

> Regards
> JB
> 
> On 06/23/2014 02:13 PM, Stuart McCulloch wrote:
>> Hi,
>> 
>> Mark found a bug in the staged maven-bundle-plugin 2.5.0 release, so I’ve cancelled
the release vote and fixed it in trunk.
>> 
>> I’m considering staging the next release as 2.5.1 rather than re-using 2.5.0 (and
having to change the tag in svn, etc.) … any thoughts/preferences?
>> 
>> —
>> Cheers, Stuart
>> 
> 
> -- 
> Jean-Baptiste Onofré
> jbonofre@apache.org
> http://blog.nanthrax.net
> Talend - http://www.talend.com


Mime
View raw message